Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 10:06:09 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">As per your website when I was browsing, it specified that my order will be delivered by the 18th of november if I order before 3 hours and something minutes. As such I ordered and then even on the email I got it told me it will be delivered on the 18th. </div>
<div dir="auto"><br></div>
<div dir="auto">Please cancel my order as it was done for a specific event and you did not deliver on your promise on your site and email. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 19 Nov 2021 at 8:03 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Malak,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 7313551686.<br><br>We would like to inform you that you have placed your order on 17 Nov, 2021. The orders are usually delivered within 2-3 working days. <br><br>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. <br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div dir="ltr">
<div><span style="margin:0px;word-spacing:0px;font-stretch:100%;float:none"><font color="#000000">Malak Buhardan </font></span></div>
<div>
<font><span style="margin:0px;word-spacing:0px;font-stretch:100%;float:none"><font color="#666666">Marketing Graduate</font><font color="#000000"> </font></span></font><span style="margin:0px;color:rgb(34,34,34)"></span>
</div>
<span style="text-align:left;color:rgb(34,34,34);text-transform:none;text-indent:0px;letter-spacing:normal;font-family:Arial,Helvetica,sans-serif;font-size:13.33px;font-style:normal;font-variant:normal;font-weight:400;text-decoration:none;word-spacing:0px;display:inline;white-space:normal;font-stretch:100%;float:none;background-color:transparent">

</span><div style="font:400 13.33px/20px Arial,Helvetica,sans-serif;margin:0px;text-align:justify;color:rgb(34,34,34);text-transform:none;text-indent:0px;letter-spacing:normal;text-decoration:none;word-spacing:0px;white-space:normal;background-color:transparent">
<span style="color:rgb(0,0,0);font-family:georgia,serif;background-color:transparent;font-size:13.33px">+973 34482834</span><br><span style="margin:0px"></span>
</div>
</div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3398477